--- title: "Get Component Alert Packet Log" slug: "get-component-alert-packet-log-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:44Z published: 2026-11-19T12:57:44Z canonical: "docs.trellix.com/get-component-alert-packet-log-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Component Alert Packet Log This URL returns the packet log files related to the component alerts in a ZIP file. ### Resource URL GET /alerts//triggeredpkt ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `alert_id` | Alert uuid | Number | Yes | Query Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `sensorId` | Sensor id | Number | Yes | | `manager` | Name of the Manager - Required in case a multiple Managers are monitored with a single Manager | String | No | ### Response Parameters Returns packet log files associated with the alert in a ZIP file. ### Example **Request** GET [https:///sdkapi/alerts/12345678/triggeredpkt?sensorId=1001](https://<NSM_IP>/sdkapi/alerts/12345678/triggeredpkt?sensorId=1001) **Payload** NA **Response** ### Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 9803 | Invalid alert id | | 2 | 404 | 9803 | Sensor id is required | | 3 | 404 | 9803 | Manager name is required |